# pyexample.PyClass Class Reference

Documentation for a class. More...

List of all members.

## Public Member Functions

def | __init__
| The constructor.
def | PyMethod
| Documentation for a method.

## Static Public Attributes

int | classVar = 0
| A class variable.

## Detailed Description

Documentation for a class.

More details.

## Member Function Documentation

def pyexample.PyClass.__init__ | ( |  | self | ) |

The constructor.

def pyexample.PyClass.PyMethod | ( |  | self | ) |

Documentation for a method.

Parameters:

  | self | The object pointer.

## Member Data Documentation

int pyexample.PyClass.classVar = 0`[static]`

A class variable.

The documentation for this class was generated from the following file:

- pyexample.py